petsc-3.13.6 2020-09-29
Report Typos and Errors

# PCHPDDMFinalizePackage

This function frees everything from the PCHPDDM package. It is called from PetscFinalize().

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCHPDDMFinalizePackage(void)

### See Also

PetscFinalize()

### Level

intermediate

### Location

src/ksp/pc/impls/hpddm/hpddm.cxx
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages